# Translation of liboktetacore.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: liboktetacore\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-10 16:20+0000\n"
"PO-Revision-Date: 2008-10-09 20:41+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:14+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: piecetable/replacepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Replace"
msgstr "Substitueix"

#: piecetable/insertpiecetablechange.cpp:41
msgctxt "name of the change"
msgid "Insert"
msgstr "Insereix"

#: piecetable/removepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Remove"
msgstr "Elimina"

#: piecetable/swaprangespiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Swap Ranges"
msgstr "Intercanvia els intervals"
